## nano 2.4.0

=== debian/changelog ===
nano (2.4.0-1) experimental; urgency=medium

  * The "Degeim passar el fred del verano" release.
  * New upstream stable release!
  * Include $CFLAGS in $CFTINY definition, to ensure hardening is also
    applied to -tiny and -udeb, and also cleanup some redundant flags.
  * For now, build without libmagic, as nano lives in /bin and libmagic
    is in /usr/lib, and the point of installing to /bin is to have a
    working nano in case of /usr mount failure.
  * Drop remove_build_date_from_help.patch, applied upstream.
  * Drop obsolete depends on dpkg (>= 1.15.4) || install-info.
  * Bump Standards-Version to 3.9.6.

 -- Jordi Mallach <jordi@debian.org>  Tue, 24 Mar 2015 17:20:14 +0100

nano (2.3.99pre3-1) experimental; urgency=medium

  * The "Presó d'Aranjuez" release.
  * New upstream development release.
  * Add patch remove_build_date_from_help.patch: as name says, to make
    nano build reproducibly. Thanks, Lunar! (closes: #774388).
  * Remove the /usr/bin/nano → /bin/nano entirely, and workarounds for
    Hurd's /usr → . layout (closes: #767929).
  * Remove branch directory from download url in old style copyright file
    (closes: #770682).

 -- Jordi Mallach <jordi@debian.org>  Sun, 01 Mar 2015 13:32:26 +0100

nano (2.3.6-1) experimental; urgency=medium

  * The "Él no está, soy su hermano" release.
  * New upstream development release (closes: #752005).
    - uses libmagic to detect filetype
    - cursor position saving
    - vim-style file locking (closes: #286716)
    - many improvements to undo/redo, now enabled by default
    - ability to read named pipes
    - linter support
    - ability to reconfigure titlebar/statusbar/menu colours
    - lots of new syntax support
  * Add libmagic-dev to Build-Depends.
  * Drop BUGS from installed documentation.
  * Sync debian/nanorc with current upstream nanorc.sample.
  * Drop all patches: all merged upstream.

 -- Jordi Mallach <jordi@debian.org>  Mon, 21 Jul 2014 19:58:28 +0200
