## nano 2.5.3

=== debian/changelog ===
nano (2.5.3-2ubuntu2) xenial-proposed; urgency=medium

  * Apply upstream patch to allocate enough space for the prompt when finding
    a lock file. (LP: #1641592)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Feb 2017 15:10:03 -0800

nano (2.5.3-2ubuntu1) xenial-proposed; urgency=medium

  * Apply upstream patch to not call free on the result of a dirname.
    (LP: #1595607)

 -- Brian Murray <brian@ubuntu.com>  Thu, 15 Dec 2016 15:30:45 -0800

nano (2.5.3-2) unstable; urgency=medium

  * Add rcfile_skip-rest-of-file-on-error.patch: patch from upstream SVN;
    fix a segfault when reading a rcfile with errors.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 Mar 2016 08:57:43 +0100

nano (2.5.3-1) unstable; urgency=medium

  * The "Taula" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Mon, 29 Feb 2016 11:13:52 +0100

nano (2.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Ignores $HOME when effective user is root, to avoid creating root-owned
      files when for example invoking under sudo (LP: #1471459).
  * Sync debian/nanorc with upstream nanorc.sample.
  * Use https for the download URL and Vcs-Browser.

 -- Jordi Mallach <jordi@debian.org>  Fri, 12 Feb 2016 14:29:11 +0100

nano (2.5.1-1) unstable; urgency=medium

  * The "Nóos" release.
  * New upstream release.
    - Adds new syntax definition for nftables rulesets (closes: #805288)
    - Extends make syntax for .mk and .make files (closes: #804845)
  * Get rid of nano-menu.xpm and Debian menu definition.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Jan 2016 10:58:11 +0100

nano (2.5.0-1) unstable; urgency=medium

  * The "Ciegsa" release.
  * New upstream release.
    - Includes fixes for some special terminal conditions (closes: #800681)
  * Drop old Breaks for alpine-pico; the fixed version is in oldoldstable.
  * Bump debhelper compat to 9.
  * Make cleanup of -tiny slightly less verbose.

 -- Jordi Mallach <jordi@debian.org>  Mon, 28 Dec 2015 23:39:01 +0100

nano (2.4.3-1) unstable; urgency=medium

  * The "Aldeanos" release.
  * New upstream release.
    - Fixes a multi-edit crash (closes: #787914)
    - No longer opens new buffers for directories (closes: #551717)
    - Fixes a case of undo buffer corruption (closes: #793053)
    - Fixes a buffer overflow on long hostnames and locking (closes: #804653)

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Nov 2015 14:18:45 +0100

nano (2.4.2-1) unstable; urgency=medium

  * The "Acord del Botànic" release.
  * New upstream release.
    - Includes many improvements to syntax highlighting definitions
      (closes: #664456, #688892, #744005, #783763, #785508, #788318, #790017).

 -- Jordi Mallach <jordi@debian.org>  Mon, 06 Jul 2015 14:05:33 +0200

nano (2.4.1-1) unstable; urgency=medium

  * The "Carrer dels ‘2 milions de peles’" release.
  * New upstream release.
  * Release to unstable.
  * Rewrite debian/copyright into machine-readable format 1.0.

 -- Jordi Mallach <jordi@debian.org>  Fri, 08 May 2015 08:58:38 +0200
