=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                autotools-dev,
                libncurses5-dev,
                libncursesw5-dev,
                libslang2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/nano
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/nano/
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/nano/
 Homepage: http://www.nano-editor.org/
 
 Package: nano
@@ -22,7 +22,6 @@
 Provides: editor
 Suggests: spell
 Conflicts: pico
-Breaks: alpine-pico (<= 2.00+dfsg-5)
 Replaces: pico
 Description: small, friendly text editor inspired by Pico
  GNU nano is an easy-to-use text editor originally designed as a replacement
