## nano 2.6.3

=== debian/changelog ===
nano (2.6.3-1) unstable; urgency=medium

  * The "61,341€ Scalextric" release.
  * New upstream release.
  * Add linux_console.patch: conditionalize some Linux-only code, which also
    fixes NANO_TINY compilations.
  * Plot twist! s/nano/GNU nano/g in relevant descriptions.

 -- Jordi Mallach <jordi@debian.org>  Thu, 18 Aug 2016 09:35:45 +0200

nano (2.6.2-1) unstable; urgency=medium

  * The "Nobody expects a Spanish Government" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Aug 2016 11:02:19 +0200

nano (2.6.1-1) unstable; urgency=medium

  * The "Disfruten lo votado" release.
  * New upstream release.
  * Enable all hardening options for all flavours.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Jul 2016 01:14:32 +0200

nano (2.6.0-1) unstable; urgency=medium

  * The "Hospital Provincial de Castelló" release.
  * New upstream release.
  * Drop all cherrypicked patches.
  * Adapt debian/watch for downloading from https://nano-editor.org/dist.
  * Update debian/upstream/signing-key.asc with Benno's key.
  * s/GNU nano/nano/g, as with this release, nano is no longer a GNU package.
  * Adapt debian/copyright for the above.
  * UPGRADE has been renamed to IMPROVEMENTS, update doc list accordingly.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Jun 2016 12:17:54 +0100

nano (2.5.3-3) unstable; urgency=medium

  * The "Grup Popular - Ajuntament de València" release.
  * Add the following cherrypicks from upstream Git, as suggested by
    Benno Schulenberg, to fix some crashes and hangs:
    - d/p/0001-files-do-not-call-free-on-the-result-of-dirname.patch
    - d/p/0002-files-allocate-enough-space-for-the-prompt-when-find.patch
    - d/p/0003-files-limit-the-number-of-attempts-at-climbing-up-th.patch
    - d/p/0004-files-handle-systems-that-disallow-NULL-as-first-par.patch

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Apr 2016 13:54:06 +0200
