## nano 2.7.4

=== debian/changelog ===
nano (2.7.4-1) unstable; urgency=medium

  * The "Yak-42" release.
  * New upstream release.
    - includes a new ChangeLog based on git log (closes: #849805).
  * Bump to debhelper compat v10.
  * Add missing bug closer in 2.7.3-1 changelog.
  * Adjust for renamed upstream sample.nanorc.
  * Don't pass arguments to dh_installinfo, as the info file is now
    installed by default.
  * Update copyright for new doc paths.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Jan 2017 03:10:48 +0100

nano (2.7.3-1) unstable; urgency=medium

  * The "Gran Vía" release.
  * New upstream release.
    - includes updates to nftables syntax file (closes: #848961).

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Dec 2016 13:36:57 +0100

nano (2.7.2-1) unstable; urgency=medium

  * The """Alcaldesa de España""" release.
  * New upstream release.
  * Update Vcs-* fields following the migration to git.
  * Make Homepage field and nano-tiny manpages point to https.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Dec 2016 10:37:00 +0100

nano (2.7.1-1) unstable; urgency=medium

  * The "Por imperativo, abstención" release.
  * New upstream release.
  * Watch for xz tarballs.
  * Sync debian/nanorc with upstream nanorc.sample.
    - New option "linenumbers", that adds a column with line number to
      the left of the bugger
    - New option "showcursor", that makes it easier to use nano's file browser
      via braille displays.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 Nov 2016 13:15:44 +0100

nano (2.7.0-1) unstable; urgency=medium

  * The "Banco Mundial" release.
  * New upstream release.
  * Remove cherrypicked linux_console.patch.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Sep 2016 00:54:41 +0100
