=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: nano
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
                autotools-dev,
                libncurses5-dev,
                libncursesw5-dev,
                libslang2-dev
-Standards-Version: 3.9.7
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/nano
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/nano/
-Homepage: http://www.nano-editor.org/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nano.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nano.git/
+Homepage: https://www.nano-editor.org/
 
 Package: nano
 Architecture: any
@@ -28,7 +27,7 @@
  for Pico, the ncurses-based editor from the non-free mailer package Pine
  (itself now available under the Apache License as Alpine).
  .
- However, nano also implements many features missing in pico, including:
+ However, GNU nano also implements many features missing in pico, including:
   - feature toggles;
   - interactive search and replace (with regular expression support);
   - go to line (and column) command;
