=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -99,7 +100,7 @@
 		  bindir=$(CURDIR)/debian/nano/bin
 
 	mkdir -p $(CURDIR)/debian/nano/usr/share/doc/nano/examples
-	cp $(nanobuild)/doc/nanorc.sample \
+	cp $(nanobuild)/doc/sample.nanorc \
 	  $(CURDIR)/debian/nano/usr/share/doc/nano/examples
 
 	cp debian/nanorc $(CURDIR)/debian/nano/etc/nanorc
@@ -130,7 +131,7 @@
 	dh_installexamples -a
 	dh_installmenu -a
 	dh_installman -a
-	dh_installinfo -pnano doc/texinfo/nano.info
+	dh_installinfo -pnano
 	rm -f debian/nano/usr/share/info/dir \
 		debian/nano/usr/share/info/dir.old
 	# We don't want info docs in -tiny
