=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://nano-editor.org/dist/v([\d\.])+/nano-([\d\.]+)\.tar\.xz
