## nano 2.8.6

=== debian/changelog ===
nano (2.8.6-3) unstable; urgency=medium

  * The "Operació Catalunya" release.
  * Remove Provides: editor to all packages, as this virtual package name
    was removed in November 1996 (even before the first release of TIP!)
  * Add Breaks/Replaces to ease upgrades for the fix in -2 (closes: #871577).
  * Update to Standards-Version 4.1.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Aug 2017 14:49:24 +0200

nano (2.8.6-2) unstable; urgency=medium

  * The "Cloacas de Interior" release.
  * Remove unwanted info manual from nano-tiny (closes: #869876).

 -- Jordi Mallach <jordi@debian.org>  Fri, 04 Aug 2017 16:50:04 +0200

nano (2.8.6-1) unstable; urgency=medium

  * The "Tarjetas Black" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Update package description with an update list of features (thanks to
    Benno for the suggestion).
  * Remove explicit Build-Dep on a dpkg-dev version that is fulfilled in
    oldoldstable.
  * Also remove autotools-dev, as that is now pulled in by debhelper.
  * Rewrite debian/rules using the dh sequencer, greatly simplifying it.
  * Add pkg-config to Build-Deps to avoid a FTBFS under the new scheme.
  * Update Standards-Version to 4.0.0.

 -- Jordi Mallach <jordi@debian.org>  Fri, 21 Jul 2017 14:06:55 +0200

nano (2.8.5-1) unstable; urgency=medium

  * The "Amnistía Fiscal" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Jun 2017 12:50:37 +0200

nano (2.8.4-1) experimental; urgency=medium

  * The "Susana Presidenta" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 May 2017 13:48:14 +0200

nano (2.8.2-1) experimental; urgency=medium

  * The "Canal de Isabel II" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 05 May 2017 10:41:49 +0200

nano (2.8.1-1) experimental; urgency=medium

  * The "Esperanza" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Wed, 26 Apr 2017 00:54:21 +0200

nano (2.8.0-1) experimental; urgency=medium

  * The "Carrero Blanco Flight Simulator" release.
  * New upstream release.
    - includes a softwrap code overhaul that makes it more usable.

 -- Jordi Mallach <jordi@debian.org>  Mon, 03 Apr 2017 14:44:45 +0200

nano (2.7.5-1) experimental; urgency=medium

  * The "doctor Carles & Fallarela" release... 🙄
  * New upstream release.
  * Remove unused DEB_HOST_GNU_SYSTEM definition.

 -- Jordi Mallach <jordi@debian.org>  Tue, 28 Mar 2017 12:18:42 +0200
