## nano 2.9.3

=== debian/changelog ===
nano (2.9.3-2) unstable; urgency=medium

  * The "#8M" release.
  * Add patch from git master to fix a condition where redo would fail.
    Thanks Benno for the heads-up (LP: #1753724).

 -- Jordi Mallach <jordi@debian.org>  Tue, 06 Mar 2018 15:46:39 +0100

nano (2.9.3-1) unstable; urgency=medium

  * The "Doctrina Botín" release.
    - this release drops the "justifytrim" option, and adds "trimblanks",
      which also applies to hard-wrapping.
  * New upstream release.
  * Update Vcs fields for migration to salsa.debian.org.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Use https for copyright format URL.
  * Bump to debhelper compat v11.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Feb 2018 01:13:09 +0100

nano (2.9.2-1) unstable; urgency=medium

  * The "AP-6" release.
  * New upstream release.
  * Update Standards-Version to 4.1.3, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 10 Jan 2018 14:21:24 +0100

nano (2.9.1-1) unstable; urgency=medium

  * The "Groc" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Nov 2017 20:12:23 +0100

nano (2.9.0-1) unstable; urgency=medium

  * The "155" release.
  * New upstream release.
    - this release drops the "quiet" and "backwards" config options.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Update to Standards-Version 4.1.1, with no changes needed.
  * Remove tiny build fix patch; obsolete.
  * Remove trailing spaces from several changelog lines (pedantic Lintian).

 -- Jordi Mallach <jordi@debian.org>  Mon, 20 Nov 2017 23:22:50 +0100

nano (2.8.7-1) unstable; urgency=medium

  * The "No tinc por no / tengo miedo" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Add patch to fix builds using --enable-tiny.

 -- Jordi Mallach <jordi@debian.org>  Wed, 30 Aug 2017 02:21:14 +0200
