=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libncurses5-dev,
                libncursesw5-dev,
                libslang2-dev,
                pkg-config
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nano.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nano.git/
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/nano.git
+Vcs-Browser: https://salsa.debian.org/debian/nano
 Homepage: https://www.nano-editor.org/
 
 Package: nano
