=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFTINY  := -Os -fomit-frame-pointer
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O0
endif

nanobuild=$(CURDIR)/build-nano
tinybuild=$(CURDIR)/build-tiny
udebbuild=$(CURDIR)/build-udeb

CONFFLAGS = \
	--bindir=/bin

CONFFLAGS_nano = \
	--disable-wrapping-as-root

CONFFLAGS_tiny = \
	--enable-tiny \
	--disable-speller \
	--disable-justify \
	--disable-tabcomp \
	--disable-nls \
	--disable-wrapping \
	--with-slang

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddirectory=$(nanobuild) \
		-- $(CONFFLAGS) $(CONFFLAGS_nano)
	dh_auto_configure --builddirectory=$(tinybuild) \
		-- $(CONFFLAGS) $(CONFFLAGS_tiny) CFLAGS="$(CFLAGS) $(CFTINY)"
	dh_auto_configure --builddirectory=$(udebbuild) \
		-- $(CONFFLAGS) $(CONFFLAGS_tiny) CFLAGS="$(CFLAGS) $(CFTINY)"

override_dh_auto_build:
	dh_auto_build --builddirectory=$(nanobuild)
	dh_auto_build --builddirectory=$(tinybuild)
	dh_auto_build --builddirectory=$(udebbuild)

override_dh_auto_install:
	dh_auto_install --builddirectory=$(nanobuild) \
		--destdir=$(CURDIR)/debian/nano

	dh_auto_install --builddirectory=$(tinybuild) \
		--destdir=$(CURDIR)/debian/nano-tiny
	mv debian/nano-tiny/bin/nano debian/nano-tiny/bin/nano-tiny
	rm -rf $(CURDIR)/debian/nano-tiny/usr/share/man
	rm -rf $(CURDIR)/debian/nano-tiny/usr/share/info
	rm -rf $(CURDIR)/debian/nano-tiny/usr/share/nano
	rm -rf $(CURDIR)/debian/nano-tiny/usr/share/doc/nano
	rm -f $(CURDIR)/debian/nano-tiny/bin/rnano

	dh_auto_install --builddirectory=$(udebbuild) \
		--destdir=$(CURDIR)/debian/nano-udeb
	rm -rf $(CURDIR)/debian/nano-udeb/usr
	rm -f $(CURDIR)/debian/nano-udeb/bin/rnano

override_dh_auto_clean:
	dh_auto_clean --builddirectory=$(nanobuild)
	dh_auto_clean --builddirectory=$(tinybuild)
	dh_auto_clean --builddirectory=$(udebbuild)
