## nano 2.9.8

=== debian/changelog ===
nano (2.9.8-1) unstable; urgency=medium

  * New upstream release.
  * The "Razan al-Najjar" release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Jun 2018 14:32:49 +0200

nano (2.9.7-1) unstable; urgency=medium

  * New upstream release.
  * The "Well, we can't put all these people in jail" release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Wed, 16 May 2018 13:35:35 +0200

nano (2.9.6-1) unstable; urgency=medium

  * The "No es abuso, es violación" release.
  * New upstream release.
  * Update to Standards-Version 4.1.4, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 May 2018 00:28:38 +0200

nano (2.9.5-1) unstable; urgency=medium

  * The "Máster del Cifuverso" release.
  * New upstream release.
  * Capitalise Pico in nano's description.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2018 14:50:47 +0200

nano (2.9.4-1) unstable; urgency=medium

  * The "11M" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Drop patch to fix redo, as it's included in the new release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 Mar 2018 00:45:52 +0100
