## nano 3.0

=== debian/changelog ===
nano (3.0-2) unstable; urgency=medium

  * The "Albert's Shrinking CV" release.
  * Apply patch from Benno to fix the behaviour of Backspace on some
    situations.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Sep 2018 00:18:47 +0200

nano (3.0-1) unstable; urgency=medium

  * The "Un Montón de Másters of the Univers(ity)" release.
  * New upstream release (closes: #908465).
  * Update watch to allow for series dir without dots (v3/).
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.2.1.

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Sep 2018 17:15:27 +0200
