## nano 3.1

=== debian/changelog ===
nano (3.1-1) unstable; urgency=medium

  * The "Nano maintainer uses Changelog to make political claims" release.
  * New upstream release.
  * Remove previous release patch, which is now included upstream.
  * Add patch from git to fix compilation for tiny builds.

 -- Jordi Mallach <jordi@debian.org>  Wed, 19 Sep 2018 23:03:30 +0200
