=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                libncursesw5-dev,
                libslang2-dev,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/nano.git
 Vcs-Browser: https://salsa.debian.org/debian/nano
 Homepage: https://www.nano-editor.org/
+Rules-Requires-Root: no
 
 Package: nano
 Architecture: any
