## nano 3.2

=== debian/changelog ===
nano (3.2-3+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2024-5742: Emergency file symlink attack

 -- Adrian Bunk <bunk@debian.org>  Tue, 11 Jun 2024 21:30:35 +0300

nano (3.2-3) unstable; urgency=medium

  * Add series of patches from Benno, to address several known crashes and
    hangs, as well as a couple presentation issues.
  * Add gbp.conf with debian branch pointing to buster.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jun 2019 02:34:18 +0200

nano (3.2-2) unstable; urgency=medium

  * The "#JoAcuso" release.
  * Add patch to avoid showing ^S and ^Q options in nano-tiny, as using
    those can cause problems on some d-i environments, like installs over
    serial console. Thanks, Benno! (Closes: #915017).
  * Update Standards-Version to 4.3.0, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Feb 2019 12:27:34 +0100

nano (3.2-1) unstable; urgency=medium

  * The "La banca *siempre* gana" release.
  * New upstream release.
  * Remove patches, which are obsolete with the new release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Nov 2018 00:27:30 +0100
