=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libncursesw5-dev,
                libslang2-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/nano.git
 Vcs-Browser: https://salsa.debian.org/debian/nano
 Homepage: https://www.nano-editor.org/
