## nano 4.3

=== debian/changelog ===
nano (4.3-1) unstable; urgency=medium

  * The "Carola" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Release to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Jun 2019 04:10:50 +0200

nano (4.1-1) experimental; urgency=medium

  * The "Assange" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Apr 2019 12:42:17 +0200

nano (4.0-1) experimental; urgency=medium

  * The "Alberto Carlos" release.
  * New upstream release.
  * Remove patches, all included upstream.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Apr 2019 01:56:44 +0200
