## nano 4.7

=== debian/changelog ===
nano (4.7-2) unstable; urgency=medium

  * The "Glòria" release.
  * No change reupload as I uploaded amd64 binaries by mistake. 🙄

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 Jan 2020 23:54:29 +0100

nano (4.7-1) unstable; urgency=medium

  * The "#MaiPAI" release.
  * New upstream release.
  * Add gbp.conf.
  * Update Standards-Version to 4.5.0.
  * Build nano-tiny against ncurses. Slang support is increasingly
    buggy due to untested codepaths and bugs in Slang itself.

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 Jan 2020 00:29:34 +0100

nano (4.6-1) unstable; urgency=medium

  * The "Tren Gandia-Dénia" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.
  * Suggest hunspell instead of spell, as nano will now try that first.

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Nov 2019 16:14:55 +0100

nano (4.5-1) unstable; urgency=medium

  * The "Paco’s Unboxing" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 Oct 2019 22:34:55 +0200

nano (4.4-1) unstable; urgency=medium

  * The "Forn de Barraca" release.
  * New upstream release.
  * Switch to debhelper compat v12 and use debhelper-compat instead of
    debian/compat.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Sep 2019 17:58:26 +0200
