## nano 4.8

=== debian/changelog ===
nano (4.8-1ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Emergency file could be replaced by a malicious symlink.
    - debian/patches/CVE-2024-5742.patch: Use fchmod and fchown in write_file()
      in src/files.c instead of using chmod and chown in emergency_save() in
      src/nano.c. Add EMERGENCY write type in kind_of_writing_type enum in
      src/nano.h. Update fd in write_file() in src/files.c. Based on upstream.
    - CVE-2024-5742

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Wed, 09 Oct 2024 17:50:23 -0230

nano (4.8-1ubuntu1) focal; urgency=medium

  * Thanks Benno Schulenberg for providing the info and patches
  * debian/patches/git_justify_segfault.patch:
    - backprot an upstream fix to avoid a segfault when justifying empty
      lines (lp: #1866820)
  * debian/patches/git_newline_paste.patch:
    - backport an upstream fix for pasting new lines via kitty (lp: #1870850)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 16:12:30 +0200

nano (4.8-1) unstable; urgency=medium

  * The "SIT AND TALK" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Feb 2020 11:08:47 +0100
