=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: nano
 Section: editors
 Priority: optional
-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libncurses5-dev,
                libncursesw5-dev,
                libslang2-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/nano.git
 Vcs-Browser: https://salsa.debian.org/debian/nano
 Homepage: https://www.nano-editor.org/
@@ -18,7 +19,7 @@
 Architecture: any
 Priority: important
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: spell
+Suggests: hunspell
 Breaks: nano-tiny (<< 2.8.6-2)
 Conflicts: pico
 Replaces: pico, nano-tiny (<< 2.8.6-2)
