=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,14 @@
 	--disable-justify \
 	--disable-tabcomp \
 	--disable-nls \
+	--disable-wrapping
+
+CONFFLAGS_udeb = \
+	--enable-tiny \
+	--disable-speller \
+	--disable-justify \
+	--disable-tabcomp \
+	--disable-nls \
 	--disable-wrapping \
 	--with-slang
 
@@ -37,7 +45,7 @@
 	dh_auto_configure --builddirectory=$(tinybuild) \
 		-- $(CONFFLAGS) $(CONFFLAGS_tiny) CFLAGS="$(CFLAGS) $(CFTINY)"
 	dh_auto_configure --builddirectory=$(udebbuild) \
-		-- $(CONFFLAGS) $(CONFFLAGS_tiny) CFLAGS="$(CFLAGS) $(CFTINY)"
+		-- $(CONFFLAGS) $(CONFFLAGS_udeb) CFLAGS="$(CFLAGS) $(CFTINY)"
 
 override_dh_auto_build:
 	dh_auto_build --builddirectory=$(nanobuild)
