## nano 4.9.2

=== debian/changelog ===
nano (4.9.2-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Wed, 08 Apr 2020 13:57:17 +0300

nano (4.9.2-1) unstable; urgency=medium

  * The "Cantó i el concepte de la sort" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 07 Apr 2020 19:36:13 +0200

nano (4.9.1-1) unstable; urgency=medium

  * The "https://xkcd.com/2287/" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 31 Mar 2020 14:50:23 +0200

nano (4.9-1) unstable; urgency=medium

  * The "https://www.youtube.com/watch?v=1QkecjKLKQU" release.
  * New upstream release.
  * Update upstream signing key.
  * Add upstream metadata information.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Sun, 29 Mar 2020 00:06:09 +0100
