## nano 4.9.3

=== debian/changelog ===
nano (4.9.3-1.0antix1) unstable; urgency=medium

  * upstream version 4.9.3
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Sat, 30 May 2020 14:51:20 +0300
