## nano 5.1.0

=== debian/changelog ===
nano (5.1.0-1.0antix1) unstable; urgency=medium

  * 5.1 upstream build

 -- anticapitalista <antix@operamail.com>  Thu, 13 Aug 2020 19:20:53 +0300
