## nano 5.2

=== debian/changelog ===
nano (5.2-1) unstable; urgency=medium

  * The "Rastreadores voluntarios" release.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 26 Aug 2020 16:22:10 +0200

nano (5.1-1) unstable; urgency=medium

  * The "Operación Bicho" release.
  * New upstream release.
  * Symlink the debian and haskell nanorc files down from the extra
    directory to enable them by default.
  * Override lintian warning about non-upstreamed nano-tiny manual page.
  * Convert nano-tiny.fr.1 to UTF-8.
  * Sync debian/nanorc with upstream nanorc.sample.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Aug 2020 01:58:20 +0200

nano (4.9.3-1) unstable; urgency=medium

  * The "Herd Immunity" release.
  * Drop --disable-wrapping-as-root from nano's configure call, it's obsolete.
  * Move to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Jun 2020 16:40:44 +0200
