## nano 5.2.0

=== debian/changelog ===
nano (5.2.0-1.0antix1) unstable; urgency=medium

  * upstream 5.2 build
  * mostly minor bugfixes

 -- anticapitalista <antix@operamail.com>  Mon, 24 Aug 2020 17:19:16 +0300
