## nano 5.3

=== debian/changelog ===
nano (5.3-1) unstable; urgency=medium

  * The "Nou d’Octubre" release.
  * New upstream release.
  * Sync debian/nanorc with upstream nanorc.sample and enable stateflags
    by default. See manpage for details.

 -- Jordi Mallach <jordi@debian.org>  Fri, 09 Oct 2020 14:56:25 +0200
