=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 CONFFLAGS = \
 	--bindir=/bin
 
-CONFFLAGS_nano = \
-	--disable-wrapping-as-root
+CONFFLAGS_nano =
 
 CONFFLAGS_tiny = \
 	--enable-tiny \
