## nano 5.3.0

=== debian/changelog ===
nano (5.3.0-1.0antix1) unstable; urgency=medium

  * upstream 5.3 build
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Wed, 07 Oct 2020 14:08:59 +0300
