## nano 5.4

=== debian/changelog ===
nano (5.4-2) unstable; urgency=medium

  * The "M." release.
  * Add a collection of relevant, post 5.4 patches provided by
    Benno Schulenberg. Thank you!
  * Build-Depend on texinfo as patching the docs requires makeinfo.

 -- Jordi Mallach <jordi@debian.org>  Mon, 08 Feb 2021 00:21:28 +0100

nano (5.4-1) unstable; urgency=medium

  * The "Isabel Zendal Warehouse" release.
  * New upstream release.
  * Compile -tiny and -udeb with --without-included-regex to make binaries
    substantially smaller. Also get rid of superfluous configure options
    that are disabled by default when building with --enable-tiny.
    Thanks to Benno Schulenberg for the suggestion.
  * Sync debian/nanorc with upstream nanorc.sample and correct references
    to @PKGDATADIR@ (closes: #973386).
  * Update Standards-Version to 4.5.1, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 Dec 2020 13:16:08 +0100
