=== debian/rules ===
--- 
+++ 
@@ -20,19 +20,13 @@
 
 CONFFLAGS_tiny = \
 	--enable-tiny \
-	--disable-speller \
-	--disable-justify \
-	--disable-tabcomp \
-	--disable-nls \
-	--disable-wrapping
+	--without-included-regex \
+	--disable-nls
 
 CONFFLAGS_udeb = \
 	--enable-tiny \
-	--disable-speller \
-	--disable-justify \
-	--disable-tabcomp \
+	--without-included-regex \
 	--disable-nls \
-	--disable-wrapping \
 	--with-slang
 
 %:
