## nano 5.4.0

=== debian/changelog ===
nano (5.4.0-1.0antix1) unstable; urgency=medium

  * upstream 5.4 build
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Wed, 02 Dec 2020 16:07:34 +0200
