## nano 5.5

=== debian/changelog ===
nano (5.5-1.0antix1) unstable; urgency=medium

  * upstream 5.5 build
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Thu, 14 Jan 2021 15:47:59 +0200
