## nano 5.6

=== debian/changelog ===
nano (5.6-1.0antix1) unstable; urgency=medium

  * upstream 5.6 build
  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Wed, 24 Feb 2021 17:40:22 +0200
