## nano 5.6.1

=== debian/changelog ===
nano (5.6.1-1build1) impish; urgency=medium

  * No-change upload to build with binutils 2.37.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Jul 2021 07:49:47 +0200

nano (5.6.1-1) experimental; urgency=medium

  * The "Ni oblit ni perdó" release.
  * New upstream release.
  * Switch ncurses Build-Depends to current -dev package name.
  * Stop building nano-udeb against S-Lang, as support for it was dropped
    in nano 5.5. Bump Build-Depends on ncurses to the first version
    providing libncursesw6-udeb.
  * Drop all patches.

 -- Jordi Mallach <jordi@debian.org>  Sun, 11 Apr 2021 23:45:05 +0200
