=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Steve Langasek <vorlon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libncurses5-dev,
-               libncursesw5-dev,
-               libslang2-dev,
-               pkg-config
-Standards-Version: 4.5.0
+               libncurses-dev,
+               pkg-config,
+               texinfo
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/nano.git
 Vcs-Browser: https://salsa.debian.org/debian/nano
 Homepage: https://www.nano-editor.org/
