## nano 5.7

=== debian/changelog ===
nano (5.7-1.0antix1) unstable; urgency=medium

  * upstream 5.7 build
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 29 Apr 2021 17:38:37 +0300

nano (5.6.1-0.antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 03 Mar 2021 14:24:18 +0200
