## nano 5.9

=== debian/changelog ===
nano (5.9-1.0antix1) unstable; urgency=medium

  * upstream 5.9 build
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 13:36:14 +0300
