## nano 6.0

=== debian/changelog ===
nano (6.0-1.0antix1) unstable; urgency=medium

  * upstream 6.0 build
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 18 Dec 2021 00:33:17 +0200
